代码搜索:exec

找到约 10,000 项符合「exec」的源代码

代码结果 10,000
www.eeworm.com/read/16793/691170

sub exec1.sub

echo "$@"
www.eeworm.com/read/16793/691215

sub exec6.sub

# builtins with exit status inverted ( true ) echo $? ( ! true ) echo $? ( false ) echo $? ( ! false ) echo $? # inverting shouldn't affect exit (exit 42) echo $? ( ! exit 42 ) echo $? # commands
www.eeworm.com/read/16793/691244

sub exec2.sub

# make sure an exit command in an exit trap sets the shell's exit status trap - 0 trap 'exit 5' 0 exit 0
www.eeworm.com/read/16793/691252

sub exec5.sub

# try exec'ing a command that cannot be found in $PATH shopt -s execfail exec bash-notthere # make sure we're still around echo $? # now we need to go away, but this should echo 'this is ohio-state'
www.eeworm.com/read/16793/691270

sub exec7.sub

# make sure that bash really checks the right things when deciding what # constitutes an executable file [ $UID -eq 0 ] && { echo "exec7.sub: the test suite should not be run as root" >&2 ; } : ${TM
www.eeworm.com/read/16793/691299

sub exec3.sub

shopt -s execfail exec /tmp/bash-notthere # make sure we're still around echo $?
www.eeworm.com/read/16793/691369

sub exec9.sub

# make sure commands before the last one in the pipeline can't change $? false false | echo $? false (false) | echo $? false true | echo $? false (true) | echo $? true false | echo $? true (false) |
www.eeworm.com/read/16962/704683

c gui_exec.c

/************************************************************************************************************* uC/GUI
www.eeworm.com/read/17247/725846

d gui_exec.d

.\IFlash\gui_exec.o: uCGUI\gui\Core\GUI_Exec.c .\IFlash\gui_exec.o: uCGUI\gui\Core\GUI_Protected.h .\IFlash\gui_exec.o: uCGUI\gui\Core\GUI.h .\IFlash\gui_exec.o: uCGUI\gui\Core\GUI_ConfDefaults.h
www.eeworm.com/read/17247/726779

o gui_exec.o